## net.sf.saxon.query
Interface Declaration

All Superinterfaces:
  javax.xml.transform.SourceLocator

All Known Implementing Classes:
  GlobalVariableDefinition, UndeclaredVariable, XQueryFunction

    public interface Declaration

extends javax.xml.transform.SourceLocator

This interface represents the union of global variable declarations and function declarations in XQuery modules

Method Summary

Methods inherited from interface javax.xml.transform.SourceLocator
`getColumnNumber, getLineNumber, getPublicId, getSystemId`

Copyright (c) Saxonica Limited. All rights reserved.